Package org.bukkit.metadata

# Class MetadataConversionException

java.lang.Object
java.lang.Throwable
java.lang.Exception
java.lang.RuntimeException
org.bukkit.metadata.MetadataConversionException

All Implemented Interfaces:
  `Serializable`

public class MetadataConversionException extends RuntimeException
A MetadataConversionException is thrown any time a `LazyMetadataValue` attempts to convert a metadata value to an inappropriate data type.

See Also:
  - Serialized Form

## Method Summary

### Methods inherited from class java.lang.Throwable

`addSuppressed, fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, getSuppressed, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`